Accueil » Contributions » Chenu Denis · GitLab

Chenu Denis opened issue #1 : 3.0 compatibility at dialogs / plugins / mirrore...

4 octobre 2018 17h30 par Chenu Denis
This one need better update : since 3.0 use .twig file : need to add it via twig file. Currently : broken due to https://gitlab.com/dialogs/plugins/mirrored/altExcludeMultiple/blob/master/altExcludeMultiple.php#L20
» Lire la suite sur : Chenu Denis · GitLab.